# class toSMTP

Used to send mail asyncronously. More...

Definition | `#include <tosmtp.h>`
Inherits | QObject (qt) [public ]
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- toSMTP (const QString &from,const QString &to, const QString &subject,const QString &body)
- ~toSMTP ()

## Detailed Description

Used to send mail asyncronously. Just create an instance and forget it. It will delete itself when done.

toSMTP (const QString &from,const QString &to, const QString &subject,const QString &body)

### toSMTP

Send an email.

Parameters:

from | From field of email.
to | To field of email header.
subject | Subject of mail.
body | Body of email message.

~toSMTP ()

### ~toSMTP

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.